View Issue Details

IDProjectCategoryView StatusLast Update
0001926Common[All Projects] Generalpublic2016-12-30 22:44
ReporterXenosAssigned ToXenostom 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version3.3.0 
Summary0001926: Log flushable dans la page
DescriptionIl faudrait que je puisse sortir le log d'une erreur, quand elle intervient, facilement.

- Soit dans la page (mais là, avec le gzip et les handlers, cela peut être chaud dans la structure même du serveur PHP),
- Soit dans un fichier dédié (et là, éventuellement, je peux essayer de le brancher sur SNARL pour pouvoir ouvrir ou bien le rapport d'erreur [= ce fichier] ou bien la ligne de code l'ayant levée)
- Soit par email (ça merdoie cette connerie à MTA)
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-12-29 20:37

administrator   ~0002822

Ca marche bien chez moi, donc s'il y a un soucis au taff, c'est là-bas qu'il faudra le fixer
Xenostom

Xenostom

2016-12-30 12:38

developer   ~0002825

Last edited: 2016-12-30 22:43

Putain de merde, là, ça marche aussi à MTA...
Je déteste ces conneries de non-répétabilité au taff !

Issue History

Date Modified Username Field Change
2016-12-27 21:47 Xenos New Issue
2016-12-29 20:37 Xenos Assigned To => Xenostom
2016-12-29 20:37 Xenos Status New => Feedback
2016-12-29 20:37 Xenos Note Added: 0002822
2016-12-30 12:38 Xenostom Status Feedback => Close
2016-12-30 12:38 Xenostom Resolution open => unable to reproduce
2016-12-30 12:38 Xenostom Note Added: 0002825
2016-12-30 22:43 AutoUpdater Status Close => Resolved
2016-12-30 22:43 AutoUpdater Resolution unable to reproduce => fixed
2016-12-30 22:43 AutoUpdater Fixed in Version => 3.3.0
2016-12-30 22:44 Xenos Status Resolved => Close